
	.ullitree li:before {
    margin-right: 0px;
    content: "";	
	}

/* nazev tabulky u nalezeneho zaznamu */
div.floatbox {
  float: left;
	border: 5px solid #f3f8fc; 
	margin: 5px;
	padding: 5px;
}

.ft_tab { 
	width: 500px !important;
	padding: 1px;
	border:  0px;
}
.ft_tab tbody tr td {
	border: 0px;
}

.ftscore { 
	font-size: 11px;
	font-weight: bold; 
	color: #FF0000;
}

hr { 
  border: 2px solid #f3f8fc; /* C2D1DC  e6f1f7    */
	margin: 20px 0 30px 0;
}

option.skupina { 
  background: #f3f8fc; /* C2D1DC  e6f1f7    */
}

.vybrane {
	background: #CCCCCC;
	padding: 1px;
}
.bq {
	margin-left: 25px;
	margin-top:   5px;
}
.border-1 {
  border: 1px solid grey !important;
}
.border-0 {
  border: 0px !important;
}
.border-0 tbody tr td {
  border: 0px !important;
}
.centr {
	text-align: center;
}
.ico16 {
  vertical-align: top;
}

.nospace {
	margin-bottom:   0px;
}
.EndOfList  { 
	text-align: center;
	word-spacing: 0;
	color: #777777;
  margin-top: 0; 
	margin-bottom: 0 
}	

.Error   {background-color: #cc3300; color: #ffffff; text-align: center; font-weight: bold;}
.OK      {background-color: #00AA00; color: #ffffff; text-align: center; font-weight: bold;}
.Neutral {background-color: #aaaaaa; color: #ffffff; text-align: center; font-weight: bold;}

.miniOK  {color: #00AA00; text-align: center; font-weight: bold; font-size: 80%;} /* background-color: #ffffff; */
.miniKO  {color: #cc3300; text-align: center; font-weight: bold; font-size: 80%;}

abbr 		   {cursor: help; border-bottom: 1px dashed grey; }
abbr:hover {cursor: help; border-bottom: 1px dotted grey; }

ins { color: #00aa00;}
del { color: #ee0000;}
.highlight {background-color:#FFFF80;}
input[type="checkbox"] {margin-right: 5px;}

a.tel       {cursor: help; text-decoration: none; border-bottom: 1px dotted grey; }
a.tel:hover {cursor: help; text-decoration: none; border-bottom: 1px dashed grey; }

table[border="0"] tr td {border: 0px; }

table.vertical-table tbody tr th {
  border: 2px solid white;
  background-color: #eeeeee;
	padding: 5px 2px 2px 3px;
	width: 200px;
	vertical-align: top;
}
table.vertical-table tbody tr th.blok {
  border: 2px solid white;
	margin-top: 10px;
  background-color: #C2D1DC;
	padding: 5px 2px 2px 30px;
	width: auto;
	vertical-align: top;
}
table.vertical-table tbody tr td {
  border: 2px solid white;
	padding: 5px 2px 2px 3px;
	width: 749px;
	vertical-align: top;
}

table.prehled {
  border: 1px solid #005193;
	border-collapse:collapse;
	padding: 0px;
}
.prehled tbody tr th {
  border: 1px solid #005193;
  background-color: #005193;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
}	
.prehled tbody tr td {
  border: 0px solid #005193;
  border: 0;
	padding: 0px;	
}	
.prehled tbody tr td table { 
  width: 100%;
	margin: 0px;
	background-color: #FFFFFF;
  border: 0;
	padding: 0px;	
	border-collapse: collapse;
}	
.prehled tbody tr td table tbody tr th {
  border: 1px solid #005193; 
  background-color: #C2D1DC;
	text-align: center;
	color: #555;
	font-weight: bold;
	font-size: 0.8em;
	padding: 2px;
}	
.prehled tbody tr td table tbody tr td { 
  border: 1px solid #C2D1DC;
	vertical-align: top;
	padding: 3px;	
}	
.prehled a {
  text-decoration: none;
}
.prehled a:hover {
  text-decoration: underline;
}
.oo_otazka { background-color: #eeeeee; padding: 5px !important; font-weight: bold; }
.perex		 { font-size: 1.1em; font-weight: bold; margin-bottom: 20px; }

/* Phorum */
.PhorumInputText, .PhorumSelect {
  border: 1px solid #e4e4e4;
}
/* pro TinyMCE */
.butt-neut { border: 2px solid #999999; background-color: #dddddd; padding: 0px 5px; font-weight: bold; color: #000000; white-space: nowrap;}
.butt-pos  { border: 2px solid #666666; background-color: #00aa00; padding: 0px 5px; font-weight: bold; color: #FFFFFF; white-space: nowrap;}
.butt-neg  { border: 2px solid #666666; background-color: #cc3300; padding: 0px 5px; font-weight: bold; color: #FFFFFF; white-space: nowrap;}

.menu-a1   { background-color: #005092; padding: 0px 20px 0px 10px; font-weight: bold; color: #FFFFFF;
					   background-image: url(http://www.praha6.cz/images/bullet-dot.png) no-repeat 0 7;
						 background-origin: padding-box;						
					 }
.menu-a2   { background-color: #C9DFED; padding: 0px 20px 0px 10px; font-weight: normal; color: #003399; font-size: 0.9em;}
.menu-a3   { background-color: #cccccc; padding: 0px 20px 0px  2px; font-weight: normal; color: #0163AC; font-size: 0.9em;}

/* SYSTEM */
.EditTb 		 { border: 1px solid #222222;  spacing: 0px; width: 100%; text-align: left}

.EditTdSplit { background-color: #cccccc; color: #333333; font-weight: bold; font-size: 11pt; padding-left: 60px;}

.EditTdPopis { background-color: #eeeeee; color: #333333; vertical-align: top }

.EditTdHodnota {color: #333333}

.EditTbFoot { border: 1px solid #444444; text-align: center; 
                color: #555555; font-weight: normal; margin-left: 0px; margin-top: 0px; background-color:#B4C3DC; 
                margin-bottom: 0px; width: 100% }

.EditTdFoot { text-align: center; color: #555555; font-weight: normal; margin-left: 0px; margin-top: 0px}								
				
P.EditPpovinna {color: #cc3300; font-size: 8pt}

.EditTdPopisError {background-color: #ffaaac; color: #222222 }
.EditTdPopisMark  {background-color: #aaffac; color: #222222 }

.ItemHelp {font-size: 10pt; }

.Input {border: 1px solid #C2D1DC !important; font-size: 1.1em !important; padding: 3px;}

.InputError {background-color: #ffaaac; color: #222222}

/*.Needed {font-size: 10pt}*/

span.Needed { font-weight: bold; }

td[class="EditTdPopis Needed"] { font-weight: bold; }
P.FeedBackError   {background-color: #cc3300; color: #ffffff !important; text-align: left; font-weight: bold; padding-left: 10px !important;}
P.FeedBackOK      {background-color: #00AA00; color: #ffffff !important; text-align: left; font-weight: bold; padding-left: 10px !important;}
P.FeedBackNeutral {background-color: #cc3300; color: #ffffff !important; text-align: left; font-weight: bold; padding-left: 10px !important;}

LI.ErrorLi {color: #cc3300 !important; text-align:left; margin-left: 10px}

.Nothing { color: #BBBBBB}

/* výpis aktualit */
div.hp-news 			  {clear: both;}
div.hp-news div 		{width:800px; float:left;}
div.hp-news div.img {width:135px; float:left; padding-top:20px;}
							
/* formuláře */ 
/*form           { margin-top: 0px; margin-bottom: 0px;}*/
/*input, select  { border: 1px solid #C2D1DC;}*/
.tlacitko        { font-weight: bold; background-color:#CCCCCC; border: 2px solid #AAAAAA; padding: 3px 10px; cursor: pointer; border-style: outset;}
.tlacitko:hover  { border-style: inset; padding: 3px 9px 3px 11px;}
.ZmenaStavu      { font-weight: bold; background-color:#cc3300; color: #ffffff; }

.OK              {background-color:#00AA00; color: #ffffff; font-weight: bold; padding-right: 3px; padding-left: 3px}
.error           {background-color:#FF0000; color: #ffffff; font-weight: bold; padding-right: 3px; padding-left: 3px}		

ul.person li {
  background-color: #edf7fc !important;
	padding: 3px 5px 0px 5px !important;
	border: 2px solid white;
	list-style-type: none;
	background-image: none !important;
}		
span.person {
  background-color: #edf7fc !important;
	padding: 6px 5px 2px 5px !important;
}		
		
.mms-ing {
	border-bottom: 3px solid #f3f8fc;
	padding: 3px;
	margin-top: 0px;
  margin-bottom:3px;	
}
	
/* FULLTEXT */
.ft_tab td{ 
	vertical-align: middle;
}
/* nazev tabulky u nalezeneho zaznamu */
.ft_tabulka{ 
	font-size: 110%;
	color: #FFFFFF;
	padding: 1px;
}
.ftscore{ 
	font-size: 11px;
	font-weight: bold; 
	color: #FF0000;
}
.vybrane {
	background: #CCCCCC;
	padding: 1px;
}
.bq {
	margin-left: 25px;
	margin-top:   5px;
}
/******************* definice barev *****************************************************/
.bg1 {
	background-color: #FFC74E;   /* žlutá - sestka*/
}
.bg2 {
  background-color: #0163AC;	 /* modrá - problemy */
}
.bg3 {
	background-color: #ED1B24;	 /* červená - uredni deska */
}
.bg4 {
	background-color: #8DC73F;	 /* zelená  - aktuality */
}
.bg5 {
	background-color: #B793C3;	 /* filaová - staticke */
}
.bg6 {
	background-color: #A9A6A1;	 /* šedá - otazky */ 
}
.bg7 {
	background-color: #5B7B8A;	 /* kovová - usn zast */
}
.bg8 {
	background-color: #FA9B1B;	 /* cihlová - usn rada */
}
.bg9 {
	background-color: #01AEF0;	 /* bleděmodrá - kontakty */
}
.bg10 {
	background-color: #E07BB3;	 /* starorůžová - akce */
}
.bg11 {
	background-color: #00345B;	 /* temná - moduly */
}
/* obarvení seznamů */
.sc1 {font-weight: bold; color: white; background-color: orange; }
.sc2 {font-weight: bold; color: white; background-color: green;}
.sc3 {font-weight: bold; color: white; background-color: red;}
.sc4 {font-weight: bold; color: white; background-color: gray;}
.sc5 {font-weight: bold; color: white; background-color: teal;}
.sc6 {font-weight: bold; color: white; background-color: maroon;}
.sc7 {font-weight: bold; color: white; background-color: purple;}
.sc8 {font-weight: bold; color: white; background-color: olive;}
.sc9 {font-weight: bold; color: white; background-color: black;}

/* Barvy jenotlivých statusů zánamu - měnit jen v odůvodněných případech */ 
.AktivniSt0  { color: #FF0000 }  /* syte cervena */
.AktivniSt1  { color: #FF8080 }  /* staroruzova */
.AktivniSt2  { color: #804040 }  /* husi krev */
.AktivniSt3  { color: #FF00FF }  /* plne ruzova */
.AktivniSt4  { color: #FF8000 }  /* oranžová - cihlova */
.AktivniSt5  { color: #808040 }  /* khaki hneda */
.AktivniSt6  { color: #0000FF }  /* modra (site svitiva) */
.AktivniSt7  { color: #00AAFF }  /* azur */
.AktivniSt8  { color: #B400B4 }  /* fialova */
.AktivniSt9  { color: #408080 }  /* khaki zelena  */
.AktivniSt10 { color: #00AA00 }  /* zelena */
.AktivniSt11 { color: #00CC00 }  /* sv. zelena */
.AktivniSt12 { color: #FF6347 }  /* tomato */
